D-Bus 1.13.18

Data Fields
DBusDirIter Struct Reference
D-Bus secret internal implementation details » Utilities and portability

Internals of directory iterator. More...

## Data Fields
DIR * | d
| The DIR* from opendir()
HANDLE | handle
WIN32_FIND_DATAA | fileinfo
dbus_bool_t | finished
int | offset

## Detailed Description

Internals of directory iterator.

Definition at line 669 of file dbus-sysdeps-util-unix.c.

The documentation for this struct was generated from the following files:

- dbus-sysdeps-util-unix.c
- dbus-sysdeps-util-win.c